Subject: Re:
From: "Steve Bamford ARC" <[email-masked]>
To: "John Moran" <[email-masked]>
Date: Mon, 26 Jan 2004 21:41:07 -0800

Hi John,

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: John Moran 
  To: [email-masked] 
  Sent: Tuesday, January 06, 2004 10:42 PM

  Gallery Template #04

  "1/72 Hawker Hunter F.56A " 

  by "John Moran"
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  The Indian Air Force selected the Hawker Hunter for their official display team after considering the HAL Kiran trainer, MiG 21 and of course the Hunter. The team first performed in 1982 at the IAF's golden jubilee celebrations. The aircraft used were part of No 20 Sqn with Wing Commander P.S. "Ben" Brar as team leader. The team initially consisted of 6 aircraft which was later increased to 8 or 9 depending on which information source you believe. The team was disbanded in 1990. 

  Reference sources for the blue and white colour scheme are hard to come by and I only managed to find two photos of the aircraft, one in colour and one black and white. This caused a small dilemma as one photo was of the starboard side of the aircraft which did not have the IAF crest on the nose and the colour shot of the port side did sport the badge. The question as to whether the badge was carried only on one side, neither side or both sides and at what stage in the teams history was kindly answered by the Indian Air Force themselves. It seems the badge was only ever carried on the port side. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  The kit used was the Airfix FGA.9 which is externally identical to the Mk 56a with the exception of the blade aerial behind the cockpit which was removed for the Indian aircraft. The kit lends itself to improving so with the help of the pictures on the IPMS Stockholm and Thunder and Lightning web sites I set about opening and detailing the flaps and speed brake, the undercarriage bay and the intakes.

  Finding suitable decals was initially solved by Propatagem, however the decals disintegrated when removed from the backing sheet. As I had to produce the IAF crest for the nose I simply added a set of roundels and fin flashes to my print run, using the Propatagem decals as a colour guide. As for the blue and white colour scheme, it was fun masking it all off and getting it right first time. The heading photo is a little bit of Paintshop Pro magic combined with Terragen.  

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2003 by "your name goes here"